=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-base-orphans-dev (>= 0.5),
  libghc-base-orphans-dev (<< 1),
- libghc-base-orphans-prof (>= 0.5),
- libghc-base-orphans-prof (<< 1),
- libghc-storable-record-dev (>= 0.0.1),
+ libghc-base-orphans-prof,
+ libghc-storable-record-dev (>= 0.0.5),
  libghc-storable-record-dev (<< 0.1),
  libghc-storable-record-prof (>= 0.0.1),
  libghc-storable-record-prof (<< 0.1),
@@ -25,8 +24,10 @@
  libghc-base-orphans-doc,
  libghc-storable-record-doc,
  libghc-utility-ht-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://code.haskell.org/~thielema/storable-tuple/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-storable-tuple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-storable-tuple]
 X-Description: Storable instance for pairs and triples
  Provides a Storable instance for pair and triple
  which should be binary compatible with C99 and C++.
